podcasts on CNN

Nigel Henry cave.dnb2m97pp at aliceadsl.fr
Fri May 8 20:40:07 BST 2009


On Friday 08 May 2009 20:38, J. Michael Morse wrote:
> 8.04
> Firefox 2.0.0.17
>
> I was browsing CNN's website and tried to watch one of its podcasts.  I
> get a "plugin not found" error.  The error, video/x-m4v, has something
> to do with Quicktime.  Is it safe to assume that I have to install
> Quicktime to view the videos on podcasts on CNN?  It seems odd to me
> that CNN would require a proprietary format like Quicktime in order to
> view their videos.
>
> When I type in apt-get install quicktime, I get a "couldn't find
> package" response.  What is the Linux equivalent?
>
>
> Mike

Hi Mike.

You'll need to install mozilla-mplayer, which will give you a bunch of 
plugins, including a quicktime one. It will pull in quite a few deps 
including mplayer.

It will come from the medibuntu repo, so if you havn't got that installed, you 
will have to set that up first.

Nigel.




More information about the kubuntu-users mailing list